This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 879185 - lighttpd-1.4.34 is available
lighttpd-1.4.34 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-22 04:54 EST by Upstream Release Monitoring
Modified: 2014-02-22 13:21 EST (History)
1 user (show)

See Also:
Fixed In Version: lighttpd-1.4.34-3.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 20:47:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-22 04:54:53 EST
Latest upstream release: 1.4.32
Current version in Fedora Rawhide: 1.4.31
URL: http://download.lighttpd.net/lighttpd/releases-1.4.x/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-27 17:02:46 EDT
Latest upstream release: 1.4.33
Current version/release in Fedora Rawhide: 1.4.32-1.fc21
URL: http://www.lighttpd.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-21 04:23:20 EST
Latest upstream release: 1.4.34
Current version/release in Fedora Rawhide: 1.4.32-1.fc21
URL: http://www.lighttpd.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Admin XMLRPC Client 2014-02-05 11:31:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2014-02-06 09:52:49 EST
lighttpd-1.4.34-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.el6
Comment 5 Fedora Update System 2014-02-06 09:53:26 EST
lighttpd-1.4.34-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.fc19
Comment 6 Fedora Update System 2014-02-06 09:54:25 EST
lighttpd-1.4.34-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.el5.1
Comment 7 Fedora Update System 2014-02-06 09:55:04 EST
lighttpd-1.4.34-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-1.fc20
Comment 8 Fedora Update System 2014-02-06 16:07:39 EST
Package lighttpd-1.4.34-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing lighttpd-1.4.34-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0465/lighttpd-1.4.34-1.el6
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2014-02-12 15:50:05 EST
lighttpd-1.4.34-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-3.fc20
Comment 10 Fedora Update System 2014-02-12 15:50:41 EST
lighttpd-1.4.34-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lighttpd-1.4.34-3.fc19
Comment 11 Fedora Update System 2014-02-21 20:47:50 EST
lighttpd-1.4.34-1.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-02-21 20:48:36 EST
lighttpd-1.4.34-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2014-02-22 13:18:29 EST
lighttpd-1.4.34-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2014-02-22 13:21:59 EST
lighttpd-1.4.34-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.